Bug 67369 - LPRNg - no server active
LPRNg - no server active
Product: Red Hat Linux
Classification: Retired
Component: LPRng (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-06-23 14:44 EDT by Michal Vymazal
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-05 06:24:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Here is the local.adl (531 bytes, text/plain)
2002-07-05 06:20 EDT, Michal Vymazal
no flags Details

  None (edit)
Description Michal Vymazal 2002-06-23 14:44:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc2) Gecko/20020510

Description of problem:
I have a local printer (local  /dev/lp0) HP DeskJet 930C. After upgrade from Red
Hat 7.2 to 7.3, i cannot print with LPRng. The print output is normally send to
the print queue, but not to the printer from the queue. KLpq says "Server: No
server active". But LPD is started. It occurs, when I select some driver for HP
Desk Jet printer. But, when I select the "only text printer" driver, I can send
the ASCII text page to the printer normally. Version of LPRng is LPRng-3.8.9-4
(updated rpm).

Version-Release number of selected component (if applicable):LPRng-3.8.9-4

How reproducible:

Steps to Reproduce:
1. Create a printer named hplocal (local printer /de/lp0).
2. Select a HP driver for HP DeskJet 930C (any from selection).
3. Try to print a ASCII test page from printconf-gui.
4. The print output remain in the queue and is not send to the printer.
5. Select a driver "only text printer" for the local printer.
6. Prin a text ASCII page. The test ASCII page is sent to the printer.

Actual Results:  The print output remains in the queue and is not send to the

Additional info:
Comment 1 Tim Waugh 2002-07-04 12:21:35 EDT
Please attach /etc/alchemist/namespace/printconf/local.adl.
Comment 2 Michal Vymazal 2002-07-05 06:20:49 EDT
Created attachment 63764 [details]
Here is the local.adl
Comment 3 Michal Vymazal 2002-07-05 06:24:14 EDT
Well, the problem is solved now. I reinstalled LPRng, printconf, printconf-gui,
all OMNI binaries, ghostscript and .... I had not a VFlib2 binaries in my
system.  From this time i can print through LPRng.
Comment 4 Tim Waugh 2002-07-05 06:55:37 EDT
Okay, thanks for updating this report about the solution.

Note You need to log in before you can comment on or make changes to this bug.